body.login-page {
    height: 100vh !important;
}

.required-label::after {
    content: " *";
    color: #e3342f !important;
}

.select2-selection--single {
    border: 1px solid #ced4da;
}

.select2-selection--single .select2-selection__rendered {
    line-height: 20px !important;
}

.has-error .select2-selection {
    border-color: #e3342f !important;
}

.has-error .form-check-label {
    color: #e3342f !important;
}

.img-preview {
    margin-top: 12px;
    width: 250px;
}

.table-profile tr th {
    width: 200px;
}

label {
    font-weight: bold;
}

.spinner-border {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    animation: spinner-border 0.75s linear infinite;
    margin-bottom: 4px;
    margin-right: 8px
}

@keyframes spinner-border {
    to {
        transform: rotate(360deg);
    }
}

.btn-disabled {
    pointer-events: none;
    opacity: 0.65;
}

.container-ktm {
    position: relative;
    text-align: center;
}

.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 200px;
}

.top-left {
    position: absolute;
    top: 65px;
    right: 300px;
}

.top-right {
    position: absolute;
    top: 25%;
    right: 200px;
}

.top-right img {
    object-fit: cover;
    border-radius: 6px;
    border: 2px solid #ccc;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
    background-color: #fff;
}

.bottom-right {
    position: absolute;
    bottom: 70px;
    right: 250px;
}

.centered {
    position: absolute;
    top: 30%;
    left: 27%;
    text-align: left;
}

.centered > span {
    font-family: Arial, sans-serif !important;
    font-weight: bold !important;
    font-size: large;
    line-height: 22px;
}

.image>.rounded-circle {
    width: 50px;
    height: 50px;
    object-fit: cover;
}

.info>.d-block {
    white-space: normal;
}

.select2-container {
    width: 100% !important;
}

.accordion-filter .card-header {
    padding: 0.1rem 0.2rem;
}

.accordion-filter .card {
    border-radius: 8px !important;
}

.expand-icon {
    cursor: pointer;
}
